body{
    font-family: Calibri;
    font-size: 18px;
}
.cont{
    display: block;
    text-align: center;
}
.subCon{
    display: inline-block;
    width: 450px;
    border: 3px solid rgb(0, 141, 159);
    padding: 10px;
    border-radius: 6px;
}
.ttl{
    font-size: 200%;
    font-weight: 700;
    color:forestgreen;
}
.pro{
    display: block;
    font-size: 100%;
    font-style: italic;
    font-weight: 600;
    margin-top: -5px;
}
.dtl{
    display: block;
    margin-top: -5px;
    font-size: 110%;
    font-weight: 500;
}